Support » Plugin: nrelate Flyout » [Plugin: nrelate Flyout] Flyout Broken

Viewing 6 replies - 1 through 6 (of 6 total)
  • same for me here
    i just installed it on wordpress 3.4 and it didn’t worked
    needs an update
    please fix it
    i really love this plugin

    Plugin Author Steve Bruner

    (@sbruner)

    The Flyout plugin fully supports WordPress 3.4. You shouldn’t have to add any custom functions into your theme.

    What we have found is that other plugins may not be compatible with 3.4, and are conflicting with Flyout. We suggest you deactivate some other plugins to see why are conflicting.

    OK Thanks
    I will check deactivating all other plugins and see which one is conflicting with this
    I have not made any changes in the functions.php
    Anyways my site is http://www.freshnewsarea.com

    I tried deactivating all my plugins but nothing worked. I also tried the javascript and non javascript mode and still nothing worked
    Please help me

    same at me: WP 3.4 multisite, all plugins deactivated, still no single flyout 🙁

    katrina@nrelate

    (@katrinanrelate)

    nrelate Support Rep

    @harkunwar Sing Kochar @csigncsign — Sorry we missed your requests. We know it’s been awhile but we’d like to help you get Flyout up and running on both of your sites!

    We’ve since released a new upgrade for Flyout. Can you please upgrade to 0.52.1 and let us know if you are still experiencing issues here?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: nrelate Flyout] Flyout Broken’ is closed to new replies.